Subject: Re: [PATCH v4 4/6] dir: hide untracked contents of untracked dirs

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 May 2017 12:13:11 +0900

Samuel Lijin <[email-masked]> writes:

> +
> +	/* if DIR_SHOW_IGNORED_TOO, read_directory_recursive() will also pick
> +	 * up untracked contents of untracked dirs; by default we discard these,
> +	 * but given DIR_KEEP_UNTRACKED_CONTENTS we do not
> +	 */

No need to resend only to fix this, as I'll fix it up while queuing,
but for the next time, 

        /*
         * Our multi-line comments have their opening slash-aster
         * and closing aster-slash on their own lines, like this.
         */